## node-buffer 5.0.7

=== debian/changelog ===
node-buffer (5.0.7-1) unstable; urgency=medium

  * New upstream version
  * Bump policy, no changes
  * Add authors to copyright

 -- Bastien Roucariès <rouca@debian.org>  Sat, 12 Aug 2017 23:06:14 +0200

node-buffer (5.0.6-2) unstable; urgency=medium

  * Fix cli test.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 13 Apr 2017 23:54:33 +0200

node-buffer (5.0.6-1) unstable; urgency=medium

  * New upstream version.
  * Enable testsuite.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 09 Apr 2017 18:35:36 +0200

node-buffer (5.0.5-1) unstable; urgency=low

  * Initial release (Closes: #859002)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Mar 2017 15:10:45 +0200
