=== debian/control ===
Source: node-buffer
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , nodejs (>= 4.7)
 , node-ieee754 (>= 1.1.4)    <!nocheck>
 , node-base64-js (>= 1.0.2)  <!nocheck>
 , node-tape (>= 4.0)         <!nocheck>
 , node-is-buffer (>= 1.1.1)  <!nocheck>
Standards-Version: 4.0.1
Homepage: https://github.com/feross/buffer
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-buffer.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-buffer.git

Package: node-buffer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-ieee754 (>= 1.1.4)
 , node-base64-js (>= 1.0.2)
Description: Node.js Buffer API for browserify
 node-buffer is a port of well known buffer API of nodejs to browser context.
 .
 Using require('buffer')` or the `Buffer` global variable will allow
 browserify program to include automatically this module on your code.
 Thus any npm module using buffer features will work in the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
