## node-buffer 5.1.0

=== debian/changelog ===
node-buffer (5.1.0-1) unstable; urgency=medium

  * New upstream version
  * Bump compat and policy
  * Fix lintian warnings

 -- Bastien Roucariès <rouca@debian.org>  Mon, 19 Feb 2018 22:51:28 +0100

node-buffer (5.0.8-1) unstable; urgency=medium

  * New upstream version
  * Bump policy (no changes)
  * move to section javascript

 -- Bastien Roucariès <rouca@debian.org>  Wed, 04 Oct 2017 23:03:52 +0200
