=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: node-buffer
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , dpkg-dev (>= 1.17.14)
  , nodejs (>= 4.7)
  , node-ieee754 (>= 1.1.4)    <!nocheck>
  , node-base64-js (>= 1.0.2)  <!nocheck>
  , node-tape (>= 4.0)         <!nocheck>
+ , node-tap (>= 10)           <!nocheck>
  , node-is-buffer (>= 1.1.1)  <!nocheck>
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/feross/buffer
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-buffer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-buffer.git
