## node-buffer 5.2.0

=== debian/changelog ===
node-buffer (5.2.0-1) unstable; urgency=medium

  * New upstream version
  * Bump policy
  * Install index.d.ts

 -- Bastien Roucariès <rouca@debian.org>  Tue, 07 Aug 2018 18:59:36 +0200

node-buffer (5.1.0-2) unstable; urgency=medium

  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Tue, 19 Jun 2018 18:10:30 +0200
