=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  , node-tape (>= 4.0)         <!nocheck>
  , node-tap (>= 10)           <!nocheck>
  , node-is-buffer (>= 1.1.1)  <!nocheck>
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/feross/buffer
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-buffer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-buffer.git
+Vcs-Git: https://salsa.debian.org/js-team/node-buffer.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-buffer
 
 Package: node-buffer
 Architecture: all
@@ -25,6 +25,7 @@
  , nodejs (>= 4.7)
  , node-ieee754 (>= 1.1.4)
  , node-base64-js (>= 1.0.2)
+Provides: node-types-buffer (= ${source:Version})
 Description: Node.js Buffer API for browserify
  node-buffer is a port of well known buffer API of nodejs to browser context.
  .
