## node-buffer 5.2.1

=== debian/changelog ===
node-buffer (5.2.1-1) unstable; urgency=medium

  * New upstream version: fixes types
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 31 Oct 2018 11:18:20 +0100
