=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-tape (>= 4.0)         <!nocheck>
  , node-tap (>= 10)           <!nocheck>
  , node-is-buffer (>= 1.1.1)  <!nocheck>
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/feross/buffer
 Vcs-Git: https://salsa.debian.org/js-team/node-buffer.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-buffer
