=== debian/tests/control ===
Tests: require
Depends: node-buffer, nodejs (>= 6)

Tests: runtestsuite
Depends: node-buffer, node-tape (>= 4.0),
 node-is-buffer (>= 1.1.1),
 node-tap (>= 10)
