## node-buffer 5.4.2

=== debian/changelog ===
node-buffer (5.4.2-1) unstable; urgency=medium

  * New upstream version: fix inspect
  * Update debian/copyright
  * Move to /usr/share
  * Bump policy and debhelper

 -- Bastien Roucariès <rouca@debian.org>  Wed, 04 Sep 2019 15:49:13 +0200
