=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 11)
+ debhelper-compat (= 12)
  , dh-buildinfo
  , dpkg-dev (>= 1.17.14)
- , nodejs (>= 4.7)
+ , nodejs (>= 10)
  , node-ieee754 (>= 1.1.4)    <!nocheck>
  , node-base64-js (>= 1.0.2)  <!nocheck>
  , node-tape (>= 4.0)         <!nocheck>
  , node-tap (>= 10)           <!nocheck>
  , node-is-buffer (>= 1.1.1)  <!nocheck>
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/feross/buffer
 Vcs-Git: https://salsa.debian.org/js-team/node-buffer.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-buffer
@@ -22,7 +22,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 4.7)
+ , nodejs (>= 10)
  , node-ieee754 (>= 1.1.4)
  , node-base64-js (>= 1.0.2)
 Provides: node-types-buffer (= ${source:Version})
