## node-buffer 5.6.0

=== debian/changelog ===
node-buffer (5.6.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto test & install
  * New upstream version 5.6.0
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 May 2020 13:03:25 +0200
