## node-buffer 5.7.0

=== debian/changelog ===
node-buffer (5.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.7.0
  * refresh patch
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 13:47:22 +0100

node-buffer (5.6.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 5.6.1

 -- Xavier Guimard <yadd@debian.org>  Sun, 25 Oct 2020 08:03:44 +0100
