=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-base64-js <!nocheck>
  , node-ieee754 <!nocheck>
  , node-is-buffer <!nocheck>
  , node-tap (>= 10) <!nocheck>
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.35~)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-buffer
 Vcs-Git: https://salsa.debian.org/js-team/node-buffer.git
