## node-buffer 6.0.3

=== debian/changelog ===
node-buffer (6.0.3-1) unstable; urgency=medium

  * Team upload
  * Apply multi-arch hints (foreign)
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * New upstream version 6.0.3
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 10:40:06 +0100
