=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-tap (>= 10) <!nocheck>
  , node-tape <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-buffer
 Vcs-Git: https://salsa.debian.org/js-team/node-buffer.git
 Homepage: https://github.com/feross/buffer
@@ -23,8 +23,8 @@
  , node-base64-js
  , node-ieee754
  , nodejs (>= 10)
-Provides:
- node-types-buffer (= ${source:Version})
+Provides: node-types-buffer (= ${source:Version})
+Multi-Arch: foreign
 Description: Node.js Buffer API for browserify
  node-buffer is a port of well known buffer API of nodejs to browser context.
  .
