=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-buffer-$1.tar.gz/ \
 https://github.com/feross/buffer/tags .*/archive/v?([\d\.]+).tar.gz
